Subject: Re: Age verification - new 72 hours enhanced procedure
From: Ramananda <[email-masked]>
To: "Khan, aftab" <[email-masked]>, Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 22 Feb 2016 16:08:02 +0530 (IST)

Hello Team, 

We continue to received feedback for not following 72 Hrs UKGC verification rules from http://csindia.pkr.com/?p=37503, espicially Prem (Phylliss). We need to amend this immediately. I do not want to see any more feedback for the same. So please pay attention to all the chats for 72 Hrs UKGC 

Please see the feedback detailed below from Gaetano. 

# Prem - Ma'am, would like to speak with you about this. Please make sure to meet her. 

regards, 
MRSingh 

From: "Ramananda " <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, February 22, 2016 4:01:16 PM 
Subject: Re: Age verification - new 72 hours enhanced procedure 

Hello Ma'am, 

LTK111530195967485X - Again this one is from Prem. same as before, not not transfer the ticket to 72 Hours UKGC queue afetr requesting the documents. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Sent: Monday, February 22, 2016 3:59:15 PM 
Subject: FW: Age verification - new 72 hours enhanced procedure 

From: Gaetano Antonacci < [email-masked] > 
Date: Monday, 22 February 2016 3:57 pm 
To: Deeksha Dadu < [email-masked] >, SeniorCS < [email-masked] >, Security < [email-masked] >, India < [email-masked] > 
Subject: RE: Age verification - new 72 hours enhanced procedure 

Thanks Deeksha, this is another example LTK111530195967485X> please can the team pay more attention and add the note in those tickets thank you 

From: Deeksha Dadu [ mailto:[email-masked] ] 
Sent: 22 February 2016 10:15 
To: Gaetano Antonacci; SeniorCS; Security; India 
Subject: Re: Age verification - new 72 hours enhanced procedure 

Hi Gaetano, 

I will certainly share he feedback with the team. 

Thanks 

Regards, 

Deeksa 

_________________________________________________________________________________________________________________________________ 

Hello Ma'am, 

About 63 emails in queue. I see only 41 left as of now. This are in 72 Hours UKGC queue which we do not handle. These are handled by seniors and Alderney team like Daniel, Corrine, Diego, John, Ethan etc 

About LTK111530195967485X - This chat is for Phylliss (Prem). I agreed with Gaetano. Though Prem helped the player in sending us the documents, we have not received it at that time, so we were supposed to transfer to 72 Hours UKGC queue which Prem didn't. 

LTK111530195962117X - Chat handled by Phylliss (Prem) - Same as above. Documents requested correctly, but did not transfer the ticket to 72 Hours UKGC queue. 

LTK111530195961434X, LTK111530195961440X, LTK111530195961872X - These are the email tickets handled by Ethan, the tickets were supposed to be resolved if we have sent 3 emails to the same players for 72 hrs UKGC verification which Ethan didn't. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Sent: Monday, February 22, 2016 3:43:26 PM 
Subject: FW: Age verification - new 72 hours enhanced procedure 

From: Gaetano Antonacci < [email-masked] > 
Date: Monday, 22 February 2016 2:55 pm 
To: Deeksha Dadu < [email-masked] >, SeniorCS < [email-masked] >, Security < [email-masked] >, India < [email-masked] > 
Subject: RE: Age verification - new 72 hours enhanced procedure 

Good morning! 

We currently have 63 emails in the queue and the reason being the fact that, we are still not doing it correctly 

LTK111530195967485X à This was simply dumped in it with no note whatsoever: how are we supposed to swiftly flick through the tickets and understand what to do with them next??! 

LTK111530195961434X, LTK111530195961440X, LTK111530195961872X à We have agreed that, 3 emails are enough: after that the tickets must be resolved. Hierome, if the procedure is not clear, please let me know and I’ll talk you through it again. 

If I can ask everybody to tell me exactly what’s not clear in this procedure as I am here to clarify it before we lose control of it, that would be great thank you! 

Can I ask the team in Alderney to clear up that queue today as we are about to migrate and the thing we don’t want to is to build up unnecessary backlog of emails, thank you very much. 

Gaetano 

From: Gaetano Antonacci 
Sent: 16 February 2016 16:33 
To: 'Deeksha Dadu'; SeniorCS; Security; India 
Subject: RE: Age verification - new 72 hours enhanced procedure 

More tweaks on this: we do want to pester them, fair enough, but we don’t want to look silly either so, let’s put a limit of 3 emails in total and then the ticket can be released. Should the customer then decide to send documents, the ticket will be put back in the queue by the system anyway. 

Example LTK111530195948996X. 3 emails in total and released today. When the 3 rd email is sent, do not transfer it back to the queue, just release it there and then. 

Also, when sending reminder/follow up emails, let’s have a look at the time when the previous email was sent: LTK111530195953619X had first answer at 11pm yesterday, then follow up at 6.30 this morning I suppose we can now wait for at least 12 hours before sending them the 3 rd email. 

Use common sense, basically. 

Thanks 

Gaetano 

From: Gaetano Antonacci 
Sent: 15 February 2016 17:02 
To: 'Deeksha Dadu'; SeniorCS; Security; India 
Subject: RE: Age verification - new 72 hours enhanced procedure 

Thank you for taking care of this Deeksha, if you could also add LTK111530195951702X: better explanation about the reason why the account is suspended and then the ticket to be transferred in that new queue rather than release it only. 

From: Deeksha Dadu [ mailto:[email-masked] ] 
Sent: 15 February 2016 16:02 
To: Gaetano Antonacci; SeniorCS; Security; India 
Subject: Re: Age verification - new 72 hours enhanced procedure 
Importance: High 

Hi Gaetano, 

Thank you very much for the feedback. I will share this with the team and make sure that they keep this in mind in future. 

Regards, 

Deeksha 

From: Gaetano Antonacci < [email-masked] > 
Date: Monday, 15 February 2016 9:14 pm 
To: SeniorCS < [email-masked] >, Security < [email-masked] >, India < [email-masked] > 
Subject: RE: Age verification - new 72 hours enhanced procedure 

Some feedback on tickets dealt with through that new skill/procedure over the past few days so that we can adjust what needs to be adjusted and get it right. 

LTK111530195952621X à Good. Chat requesting documents and then ticket transferred to 72 Hours skill for monitoring and possible follow up. Remember that it is important that we try to get the documents sent by the customers while on chat. 

LTK111530195952439X à Check where customers are from as they may not be able to reply immediately due to time difference so, in those cases, a follow up email will need to be sent at a later stage rather than after a couple of hours. Transfer the ticket in the queue if that’s the case, do NOT release it otherwise we cannot know that needs to be looked after 

LTK111530195952620X à Verification incomplete and new request for back of the ID. The ticket must be transferred back to 72 hours skill NOT released again because otherwise we cannot follow up if the ticket is resolved. 

LTK111530195952555X à not sure what happened there as it is an email sent to the same customer in LTK111530195952439X: excess of zeal maybe? Anyway, again, do NOT resolve it if we are waiting to hear back from the customer, transfer to that queue instead. 

LTK111530195951242X à good, customer sent document and ticket resolved for good 

LTK111530195950112X à Here the original chat from Ricky had to be then transferred to the 72 hours skill NOT released. Also, this is against the instructions: Our security team will email within 1 working day once they have reviewed the documents. As I was saying, for that 72 hours matter, let’s try and get the documents sent while on chat and, if possible, verified by the Senior. http://csindia.pkr.com/?p=37534 

LTK111530195948996X à Documents request correctly on Friday, but, as the ticket was then released, no follow up was sent. 

LTK111530195948945X à same as previous, however, in this case, the customer did reply so that the ticket was then polled back in the 72 hours skill. The ticket was released “Pending internal action” but it should have simply been trasnferred back to the 72 hours queue with that note for security to double check the validity of the passport as Hierome was not sure about the 11 years 

LTK111530195949885X, LTK111530195950079X, LTK111530195950041X, LTK111530195949962X à similarly to LTK111530195950112X, the ticket should have then been transferred to the queue NOT released, in order to allow follow up. 

LTK111530195948781X à this was fine with the following up thread, but, again, do not release pending customer action, transfer them back to that queue instead 

LTK111530195952420X, LTK111530195952418X, LTK111530195952414X, LTK111530195952409X, LTK111530195951236X, LTK111530195951233X, LTK111530195951230X, LTK111530195951229X, LTK111530195951224X, LTK111530195951218X, LTK111530195951221X, LTK111530195951216X, LTK111530195950514X, LTK111530195950505X à Same as LTK111530195948996X 

LTK111530195952400X à maybe a better explanation on why we require documents. Correctly transferred to the queue after the chat, but why was then resolved? 

Please let’s pay attention to these and, in case of doubts, let me know and I will tell you, case by case, what action is required. 

Thanks 

Gaetano 

From: Gaetano Antonacci 
Sent: 12 February 2016 13:29 
To: SeniorCS; Security; India 
Cc: Steve Imbroll; Ricardo Ghanem; Chris Bromley; Stephan Clavel; Neil Wright; Alexandra Jackson-Palin; Alexandra Mihaiu; Krishna Brennan; Daniel Grant; Chris Welch 
Subject: Age verification - new 72 hours enhanced procedure 
Importance: High 

Good afternoon! 

This is extremely important so please go through the following instructions, make them yours and do follow them as of now. 

Apologies for the length of this email. 

We have gone through thorough analysis of customers lapsing due to failed/incomplete age verification (the infamous 72 hours that we currently apply to all jurisdictions) and the numbers are shocking: last month, 850+ accounts were suspended because of that and, with the current procedure, if lucky, we manage to get just over 50% of them verified and back at the tables. Those numbers clearly must improve. 

Steve is working on a more meaningful report that will be delivered to us on a daily basis and will be a great help to proactively poke those customers and tell them they need to verify before their accounts get closed. 

In the meantime, 2 things. 

I have created a new skill in Liveperson called “72_HOURS_UKGC_AGCC” all of us in UK are assigned to, both CS and Security. That skill, as you have already guessed, must be treated with the highest possible priority and therefore must be constantly up to date. In more details this is how we will use it. 

1- It is for internal use only so no direct emails from customers will be polled in there, unless a reply from them arrives in scenario 2b below. 

2- Whenever a customer contacts us because their account is OR about to get suspended due to the 72 hours 

a. CHAT à We must try and resolve that in real time by asking the customer to send their required document while on chat, at once. Tell them, we don’t mind waiting while they upload their documents. The senior on shift has to be alerted that a document is on its way and that a verification will soon be required 

b. EMAIL à After a reply is sent to the customer with, of course, an explanation why their accounts are/about to get suspended+ instructions on how to resolve that, that email must be transferred, with a note confirming that’s an age verification matter related to 72 hours, into that new skill, making sure that the following, among the other things, is selected 

The customer receiving the answer might, of course, take their time before sending their documents so: 

i. The fact that the email is now in that dedicated skill allows a constant check of their accounts until documents are in and the case can then be closed 

ii. If the ticket has been sitting in that queue for 0.5 day, a new follow up email to the customer must be sent, reminding them we are waiting for their documents and should they need further assistance on that matter 

3- That skill must have queries about that subject ONLY. All documents related queries that refer to an enhanced account verification (fraud, duplicates, account sharing, etc.) must not be transferred there and have to follow the usual standard procedure. 

4- 15 of us are assigned to that skill so a proper team effort here to keep the number of emails in there at zero. The odd email sitting there waiting has to have a justification, the only one being scenario 2b. 

Second procedure to enhance is the daily 192 checks (thank you all very much for taking care of those daily, by the way). 

We need to keep doing what we do, try our best to manually verify those 10-20 daily accounts, playing with the customers details, if and whenever possible as, at the moment, the number of “not checked” ones in that spreadsheet is very high. 

In addition, those we are not able to verify must be emailed, individually, explaining what the situation with their account is and that we need documents (Daniel, would you add a canned answer for everyone for that please?). Once that’s done, the email must follow path 2b. 

Also, in column O the reason should have a bit more details for us to work on (add your name so that we can get back to you if we need more information, for instance). 

In summary, we have to pester those customers until they send us documents and they can resume their gaming activity, that’s the ultimate purpose of all this. 

An example, just to give everyone an idea of how important this matter is, Username: kurkur who made a $500 first deposit so someone who may potentially be a new VIP: we cannot close our doors to these people due to some internal procedure that is currently not working and requires some tweaks. 

Good news is that the account is now active and he’s using it again. He only registered last 31 st January and on 2 nd February the routine fraud checks on the account were completed successfully (Moneybookers under his name). 

On 4 th February, the system suspended the account due to age verification. He clearly did not pay attention to the messages available to him in the cashier and/or our CRM emails alerting him about the need for documents. 

The customer only got in touch with us 4 days later, 8 th February, asking why the account was not accessible and of course informed about the age verification and that we need his ID. We then did nothing else and waited. Considering the time stamp 08/02/2016 19:02:19 (ID requested) and cross referencing that with the age verification on Wednesday, 10/02/2016 12:01:34, it took us 1 day and 17 hours, or 41 hours, to get back to him. That of course is not at all great and hopefully the above new instructions will help us improving that. 

I am adding this in the blog and, should you have questions, please email back, but take all the recipients in cc out as they don’t need to be involved in operational details. 

Gaetano 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________ 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________ 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________ 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________